using Hotline.Settings;
using Hotline.Settings.TimeLimits;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace Hotline.Caching.Interfaces
{
    public interface IDaySettingCacheManager
    {
        IReadOnlyList<DaySetting> GetDaySettingCache();

        bool IsWorkDay(DateTime date);

        void DelDaySetting();
    }
}
